关于c#:包`Microsoft.EntityFrameworkCore.Tools.DotNet`的版本无法解析

  • A+
所属分类:.NetCore

关于c#:包`Microsoft.EntityFrameworkCore.Tools.DotNet`的版本无法解析

错误信息

当我们运行dotnet ef database update命令的时候 控制台输出错误信息

  1. Version for package `Microsoft.EntityFrameworkCore.Tools.DotNet` could not be resolved  

解决方案

运行命令dotnet restore后再执行dotnet ef database update即可

参考链接

  1. https://stackoverflow.com/questions/43375734/version-for-package-microsoft-entityframeworkcore-tools-dotnet-could-not-be-re  
钰玺

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: